a, a:hover, a:visited, a:link, a:active
{
    text-decoration: none !important;
    color: inherit !important;
}

strong, span {
    color: inherit !important;
}

@-webkit-keyframes LoadingCtrlAni-A { 
    0% { -webkit-transform: translateX(0px); transform: translateX(0px);  } 
    100% { -webkit-transform: translateX(-9999999px); transform: translateX(-9999999px); } 
}

@-webkit-keyframes LoadingCtrlAni-B { 
    0% { -webkit-transform: translateX(0px); transform: translateX(0px); } 
    100% { -webkit-transform: translateX(9999999px); transform: translateX(9999999px); } 
}

@keyframes LoadingCtrlAni-A { 
    0% { -webkit-transform: translateX(0px); transform: translateX(0px);  } 
    100% { -webkit-transform: translateX(-9999999px); transform: translateX(-9999999px); } 
}

@keyframes LoadingCtrlAni-B { 
    0% { -webkit-transform: translateX(0px); transform: translateX(0px); } 
    100% { -webkit-transform: translateX(9999999px); transform: translateX(9999999px); } 
}

statuspanel {display:none!important;}



@font-face {
    font-family: fontweather;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("fonts/font_weather.ttf") format("truetype");
}
